/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:30px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin: 0;
 padding:0;
 padding-bottom:3px;
 text-align:left;
 border-bottom: 1px dotted #d2d2d2;
}

ul.tabbernav li
{
 list-style: none;
 margin:0;
 padding:0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 6px 10px 6px 10px;
 margin-right: 4px;
 border: 1px dotted #d2d2d2;
 background: #EAE7E3;
 text-decoration: none;
 color:#404040;
 font-weight:normal;
 font-size:12px;
}

/*ul.tabbernav li a:link { color: #336699; }
ul.tabbernav li a:visited { color: #336699; }*/

ul.tabbernav li a:hover
{
/* color: #000;*/
 background: #dddddd;
 border-color: #d2d2d2;
}

ul.tabbernav li.tabberactive a
{
 background-color: #ffffff;
 border-bottom: 1px solid #ffffff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: #F9F8F7;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:10px;
 border:1px dotted #d2d2d2;
 background-color:#ffffff;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabbertab h4 {
	border-bottom:1px solid #d2d2d2;
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
}
